Scrum - User story #890

As a user | also need to edit PBIls & tasks status
2014-10-04 16:28 - Emilio Gonzalez Montaia

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.8.0

Blocked: Alone:
Description

Subtasks:

To do # 891: Add status combo list to PBls/tasks modal new/edit form

To do # 892: Manage status changes for tasks (change status column) & PBIs (remove from...

Resolved
Resolved

History

#1 - 2014-11-17 01:05 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2014-11-20 19:44 - Emilio Gonzalez Montafa
- Sprint changed from Sprint 12 to Product backlog

#3 - 2014-11-20 19:45 - Emilio Gonzalez Montafa
- Sprint changed from Product backlog to Sprint 12

#4 - 2015-04-26 11:40 - Emilio Gonzalez Montaha

- Category set to Sprint board
